/*
 * Put all your css customization codes here so that you can easily update version later
 */
ul.plan li {
  margin-bottom: 0px!important;
}

div.view-id-blog_articles td.views-field-field-image {
  min-width: 220px!important;
  width: 220px!important;
}

/* a bit of a tweak to the blog index */
#block-views-blog-articles-block-3 .views-field-title {
    font-weight:bold!important;
    display:block!important;
}

/*
.views-field .views-field-field-image td (
   width:220px!important;
)/**/

.field-items ul, .field-items ol {
  margin-bottom: 5px!important;
}

.field-items li {
  line-height: 15px!important;
  margin-bottom: 10px!important;
}

h5 {
  margin-top: -15px;
  margin-bottom: 0px;
}

.well {
  margin-right: 20px;
}

.field_image-width  {
  width: 220px;
}

#FooterRegion {
  color: #c0c0c0;
}
